<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Guns store</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <meta name="keywords" content="guns, handgun, online shopping, muzzleloader, sniper rifles, machine gun" />
  <meta name="description" content="Make your dream come true, buy gun, free yourself from stress." />

  <meta name="robots" content="index,follow">
	<meta name="renderer" content="webkit">

  <!-- Open Graph data -->
  <meta property="og:title" content="Gun Store| Online Shopping" />
  <meta property="og:type" content="article" />
  <meta property="og:image" content="https://assets.gitlab-static.net/uploads/-/system/group/avatar/2628253/0d494fa196597ba6cb90f36f9c22a9aa--shop-logo-logo-google.jpg" />
  <meta property="og:description" content="Make your dream come true, buy gun, free yourself from stress." />
  <meta property="og:site_name" content="GunStore" />
  <meta property="og:price:currency" content="USD" />

  <!-- UIkit CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.40/css/uikit.min.css" />

  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">

</head>

<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <!-- Root element -->
  <div id="root"></div>

  <!-- UIkit JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.40/js/uikit.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.0-beta.40/js/uikit-icons.min.js"></script>
</body>

</html>